.poppins-light {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}
.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.poppins-medium {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
}
.poppins-semibold {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}
.poppins-bold {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}
.right-icon {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
}
.right-icon-white {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FFFFFF'/%3E%3C/svg%3E%0A");
}
.right-icon-black {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23000000'/%3E%3C/svg%3E%0A");
}
.fixed-pos {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
}
.primary-button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  padding: 0 16px;
  font-size: 14px;
  background-color: transparent;
  border: 1px solid #FF5050;
  border-radius: 30px;
  color: #FF5050;
  opacity: 1;
  overflow: hidden;
}
.primary-button::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  margin-left: 16px;
}
.primary-button:hover {
  background-color: #FF5050;
  color: #fff;
}
.primary-button:hover::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FFFFFF'/%3E%3C/svg%3E%0A");
}
.primary-button-filled {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  padding: 0 16px;
  font-size: 14px;
  background-color: transparent;
  border: 1px solid #FF5050;
  border-radius: 30px;
  color: #FF5050;
  opacity: 1;
  overflow: hidden;
  background-color: #FF5050;
  color: white;
}
.primary-button-filled::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  margin-left: 16px;
}
.primary-button-filled:hover {
  background-color: #FF5050;
  color: #fff;
}
.primary-button-filled:hover::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FFFFFF'/%3E%3C/svg%3E%0A");
}
.primary-button-filled::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FFFFFF'/%3E%3C/svg%3E%0A");
  margin-left: 16px;
}
.primary-button-filled:hover {
  background-color: white;
  color: #FF5050;
  border-color: white;
}
.primary-button-filled:hover::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
}
.secondary-button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  padding: 0 16px;
  font-size: 14px;
  background-color: transparent;
  border: 1px solid #FF5050;
  border-radius: 30px;
  opacity: 1;
  overflow: hidden;
  background-color: white;
  border: 0;
  color: #FF5050;
}
.secondary-button::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  margin-left: 16px;
}
.secondary-button:hover {
  background-color: #FF5050;
  color: #fff;
}
.secondary-button:hover::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FFFFFF'/%3E%3C/svg%3E%0A");
}
.secondary-button:hover::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FFFFFF'/%3E%3C/svg%3E%0A");
}
.button-white-outlined {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  padding: 0 16px;
  font-size: 14px;
  background-color: transparent;
  border: 1px solid #FF5050;
  border-radius: 30px;
  color: #FF5050;
  opacity: 1;
  overflow: hidden;
  background-color: unset;
  border: 1px solid white;
  color: white;
}
.button-white-outlined::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  margin-left: 16px;
}
.button-white-outlined:hover {
  background-color: #FF5050;
  color: #fff;
}
.button-white-outlined:hover::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FFFFFF'/%3E%3C/svg%3E%0A");
}
.button-white-outlined::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FFFFFF'/%3E%3C/svg%3E%0A");
}
.button-white-outlined:hover {
  background-color: white;
  color: #FF5050;
}
.button-white-outlined:hover::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
}
.section-h-space {
  padding-left: 32px;
  padding-right: 32px;
}
@media (max-width: 991px) {
  .section-h-space {
    padding-left: 24px;
    padding-right: 24px;
  }
}
.beforeafteroverlay {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.container-large-screen {
  width: 100%;
  padding-left: 32px;
  padding-right: 32px;
}
@media (max-width: 991px) {
  .container-large-screen {
    padding-left: 24px;
    padding-right: 24px;
  }
}
@media (min-width: 1280px) {
  .container-large-screen {
    max-width: 100%;
    width: 1200px;
    margin: 0 auto;
  }
}
@media (max-width: 1279px) {
  .container-large-screen {
    max-width: 100%;
  }
}
.no-h-padding {
  padding-left: 0;
  padding-right: 0;
}
.absolute-fill {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.flex-center {
  display: flex;
  align-items: center;
  justify-content: center;
}
.line-bullet-listing {
  list-style: none;
  margin-bottom: 32px;
}
.line-bullet-listing li {
  font-size: 14px;
  padding-left: 15px;
  position: relative;
  font-weight: 400;
}
.line-bullet-listing li strong {
  font-weight: 600;
}
.line-bullet-listing li:not(:last-child) {
  margin-bottom: 10px;
}
.line-bullet-listing li::before {
  content: "";
  left: 0;
  top: 10px;
  width: 2px;
  height: 12px;
  background-color: #FF5050;
  transform: translateY(-50%);
  display: block;
  position: absolute;
}
.shimmer-before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  height: 100%;
  width: 100%;
  background: linear-gradient(90deg, transparent, rgba(255, 255, 255, 0.1), transparent);
  animation: shimmer 1.5s infinite;
  opacity: 0.4;
}
@keyframes shimmer {
  100% {
    left: 100%;
  }
}
@media (min-width: 768px) {
  .single-blog .inner-banner .container h1 {
    max-width: 60%;
  }
}
.blog-section {
  padding-top: 96px;
  padding-bottom: 96px;
}
@media (max-width: 991px) {
  .blog-section {
    padding-top: 45px;
    padding-bottom: 45px;
  }
}
.blog-section .container {
  width: 100%;
  padding-left: 32px;
  padding-right: 32px;
}
@media (max-width: 991px) {
  .blog-section .container {
    padding-left: 24px;
    padding-right: 24px;
  }
}
@media (min-width: 1280px) {
  .blog-section .container {
    max-width: 100%;
    width: 1200px;
    margin: 0 auto;
  }
}
@media (max-width: 1279px) {
  .blog-section .container {
    max-width: 100%;
  }
}
.blog-section .loadmore {
  padding-top: 40px;
  display: flex;
  justify-content: center;
}
.blog-section .loadmore #load-more {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  padding: 0 16px;
  font-size: 14px;
  background-color: transparent;
  border: 1px solid #FF5050;
  border-radius: 30px;
  color: #FF5050;
  opacity: 1;
  overflow: hidden;
}
.blog-section .loadmore #load-more::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  margin-left: 16px;
}
.blog-section .loadmore #load-more:hover {
  background-color: #FF5050;
  color: #fff;
}
.blog-section .loadmore #load-more:hover::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FFFFFF'/%3E%3C/svg%3E%0A");
}
.blog-section .loadmore #load-more::after {
  transform: rotate(90deg);
}
.blog-listing {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  /* IMPORTANT FOR FLEXIBLE ROW HEIGHTS:
               The first two rows are defined as 'auto', allowing their height to be
               determined by the height of their content. If :first-child's content
               grows, these two rows will expand, and items 2 & 3 will naturally scale.
               Subsequent rows (from row 3 onwards) will use 1fr for equal distribution.
            */
  grid-template-rows: auto auto;
  grid-auto-rows: 1fr;
  grid-auto-flow: dense;
  gap: 24px;
  counter-reset: section;
}
.blog-listing .small-blog-card {
  flex-basis: 33.3%;
  gap: 0;
  position: relative;
}
.blog-listing .small-blog-card::before {
  counter-increment: section;
  content: counter(section);
  position: absolute;
  z-index: 2;
  left: 20px;
  top: 20px;
  width: 50px;
  height: 50px;
  background-color: white;
  color: black;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  display: none;
}
.blog-listing .small-blog-card p,
.blog-listing .small-blog-card .read-more {
  display: none;
}
.blog-listing .small-blog-card:first-child {
  grid-column: 1 / span 2;
  grid-row: 1 / span 2;
  display: flex;
  flex-direction: column;
  border-radius: 0 0 12px 12px;
  overflow: hidden;
}
.blog-listing .small-blog-card:first-child .blog-image {
  margin-bottom: 0;
}
.blog-listing .small-blog-card:first-child .blog-image .image-wrapper {
  padding-bottom: 40%;
}
.blog-listing .small-blog-card:first-child .blog-content {
  background: #1a1a1a;
  padding: 24px;
}
.blog-listing .small-blog-card:first-child .blog-content h3 {
  font-size: 20px;
  margin-bottom: 24px;
  font-weight: 600;
}
.blog-listing .small-blog-card:first-child .blog-content p {
  display: block;
  margin-bottom: 24px;
}
.blog-listing .small-blog-card:first-child .blog-content .read-more {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  padding: 0 16px;
  font-size: 14px;
  background-color: transparent;
  border: 1px solid #FF5050;
  border-radius: 30px;
  color: #FF5050;
  opacity: 1;
  overflow: hidden;
}
.blog-listing .small-blog-card:first-child .blog-content .read-more::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  margin-left: 16px;
}
.blog-listing .small-blog-card:first-child .blog-content .read-more:hover {
  background-color: #FF5050;
  color: #fff;
}
.blog-listing .small-blog-card:first-child .blog-content .read-more:hover::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FFFFFF'/%3E%3C/svg%3E%0A");
}
.blog-listing .small-blog-card:first-child .cat-date {
  margin-bottom: 24px;
}
.blog-listing .small-blog-card:first-child img {
  width: 100%;
  border-radius: 12px 12px 0 0;
}
@media (max-width: 1279px) {
  .blog-listing {
    grid-template-columns: 1fr 1fr;
  }
  .blog-listing .small-blog-card {
    margin-bottom: 40px;
  }
  .blog-listing .small-blog-card:first-child {
    grid-column: span 2;
    grid-row: span 1;
    flex-direction: column;
  }
}
@media (max-width: 639px) {
  .blog-listing {
    display: flex;
    flex-direction: column;
  }
  .blog-listing .small-blog-card h3 {
    margin-bottom: 16px;
  }
  .blog-listing .small-blog-card p {
    display: block;
    color: #898989;
  }
  .blog-listing .small-blog-card:first-child {
    grid-column: span 1;
  }
}
.blog-exerpt {
  padding-top: 96px;
  padding-bottom: 96px;
}
@media (max-width: 991px) {
  .blog-exerpt {
    padding-top: 45px;
    padding-bottom: 45px;
  }
}
.blog-exerpt .container {
  width: 100%;
  padding-left: 32px;
  padding-right: 32px;
}
@media (max-width: 991px) {
  .blog-exerpt .container {
    padding-left: 24px;
    padding-right: 24px;
  }
}
@media (min-width: 1280px) {
  .blog-exerpt .container {
    max-width: 100%;
    width: 1200px;
    margin: 0 auto;
  }
}
@media (max-width: 1279px) {
  .blog-exerpt .container {
    max-width: 100%;
  }
}
.blog-exerpt .cat-date {
  display: flex;
  align-items: center;
  margin-bottom: 48px;
}
.blog-exerpt .category {
  font-size: 12px;
  color: #fff;
  background: #00ff9d;
  padding: 2px 8px;
  border-radius: 4px;
  display: inline-block;
  margin-right: 10px;
}
.blog-exerpt .category.commercial {
  background-color: #FCBD03;
}
.blog-exerpt .date {
  font-size: 14px;
  color: #898989;
  display: block;
}
.toc-section.container {
  width: 100%;
  padding-left: 32px;
  padding-right: 32px;
}
@media (max-width: 991px) {
  .toc-section.container {
    padding-left: 24px;
    padding-right: 24px;
  }
}
@media (min-width: 1280px) {
  .toc-section.container {
    max-width: 100%;
    width: 1200px;
    margin: 0 auto;
  }
}
@media (max-width: 1279px) {
  .toc-section.container {
    max-width: 100%;
  }
}
.toc-section .toc {
  background-color: #1C2122;
  border-radius: 10px;
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
}
.toc-section .toc__col {
  flex: 1;
}
.toc-section .toc__col.listing {
  padding: 40px 24px;
}
.toc-section .toc__col.image {
  max-width: 45%;
  position: relative;
}
.toc-section .toc__col.image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
}
.toc-section .toc h2 {
  font-weight: 600;
  font-size: 20px;
  margin-bottom: 40px;
}
.toc-section .toc ol {
  counter-reset: item;
  list-style: none;
  padding-left: 0;
}
.toc-section .toc ol li {
  font-size: 16px;
  font-weight: 600;
  list-style: none;
  padding: 4px 0;
  counter-increment: item;
  margin: 5px 0;
  padding-left: 30px;
  position: relative;
}
.toc-section .toc ol li::before {
  content: counters(item, ".") ". ";
  margin-right: 5px;
  color: #898989;
  position: absolute;
  left: 0;
}
.toc-section .toc ol li a {
  color: #898989;
  display: inline-block;
  transition: 0.3s;
}
.toc-section .toc ol li a:hover {
  color: #FF5050;
  padding-left: 8px;
}
.toc-section .toc ol li ol {
  padding: 16px 24px;
}
.toc-section .toc ol li ol li {
  font-size: 14px;
  font-weight: 400;
}
@media (max-width: 991px) {
  .toc-section .toc h2 {
    margin-bottom: 32px;
  }
  .toc-section .toc__col.image {
    display: none;
  }
}
.blog-full-content {
  padding-top: 96px;
  padding-bottom: 96px;
}
@media (max-width: 991px) {
  .blog-full-content {
    padding-top: 45px;
    padding-bottom: 45px;
  }
}
.blog-full-content .container {
  width: 100%;
  padding-left: 32px;
  padding-right: 32px;
}
@media (max-width: 991px) {
  .blog-full-content .container {
    padding-left: 24px;
    padding-right: 24px;
  }
}
@media (min-width: 1280px) {
  .blog-full-content .container {
    max-width: 100%;
    width: 1200px;
    margin: 0 auto;
  }
}
@media (max-width: 1279px) {
  .blog-full-content .container {
    max-width: 100%;
  }
}
.blog-full-content .featured-image {
  float: left;
  margin-right: 48px;
  margin-bottom: 32px;
  max-width: 50%;
}
@media (max-width: 991px) {
  .blog-full-content .featured-image {
    float: none;
    margin-right: 0;
    margin-bottom: 40px;
    width: 100%;
    max-width: 100%;
  }
}
.blog-full-content h2,
.blog-full-content h3,
.blog-full-content h4,
.blog-full-content h5,
.blog-full-content h6 {
  margin-bottom: 24px;
}
.blog-full-content h2 {
  font-size: 24px;
}
.blog-full-content h3 {
  font-size: 20px;
}
.blog-full-content h4 {
  font-size: 18px;
}
.blog-full-content h5 {
  font-size: 16px;
}
.blog-full-content h6 {
  font-size: 14px;
}
.blog-full-content p,
.blog-full-content li {
  color: #898989;
  margin-bottom: 16px;
}
.blog-full-content p:last-of-type,
.blog-full-content li:last-of-type {
  margin-bottom: 0;
}
.blog-full-content a {
  color: #FF5050;
}
.blog-full-content ul,
.blog-full-content ol {
  list-style-position: inside;
  margin-bottom: 24px;
}
.blog-full-content blockquote {
  padding: 16px 24px;
  border-left: 2px solid #FF5050;
  margin-bottom: 40px;
}
.blog-full-content blockquote p {
  margin-bottom: 0;
  font-size: 20px;
  color: white;
}
.blog-full-content blockquote p strong {
  font-size: 14px;
  display: block;
  margin-top: 24px;
  color: #898989;
}
.similar-blogs .container {
  width: 100%;
  padding-left: 32px;
  padding-right: 32px;
}
@media (max-width: 991px) {
  .similar-blogs .container {
    padding-left: 24px;
    padding-right: 24px;
  }
}
@media (min-width: 1280px) {
  .similar-blogs .container {
    max-width: 100%;
    width: 1200px;
    margin: 0 auto;
  }
}
@media (max-width: 1279px) {
  .similar-blogs .container {
    max-width: 100%;
  }
}
.similar-blogs .cover {
  border-top: 1px solid #282A2B;
  padding-top: 96px;
  padding-bottom: 96px;
}
@media (max-width: 991px) {
  .similar-blogs .cover {
    padding-top: 45px;
    padding-bottom: 45px;
  }
}
.similar-blogs h2 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 24px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.similar-blogs .blog-wrapper {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -12px;
}
.similar-blogs .blog-wrapper .small-blog-card {
  flex-basis: 33.3%;
  padding: 0 12px;
  margin-bottom: 32px;
}
@media (max-width: 767px) {
  .similar-blogs .blog-wrapper {
    flex-wrap: unset;
    flex-direction: column;
  }
}
.similar-blogs .load-more-wrapper {
  padding-top: 40px;
  display: flex;
  justify-content: center;
}
.similar-blogs .load-more-wrapper .view-more-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  padding: 0 16px;
  font-size: 14px;
  background-color: transparent;
  border: 1px solid #FF5050;
  border-radius: 30px;
  color: #FF5050;
  opacity: 1;
  overflow: hidden;
}
.similar-blogs .load-more-wrapper .view-more-btn::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  margin-left: 16px;
}
.similar-blogs .load-more-wrapper .view-more-btn:hover {
  background-color: #FF5050;
  color: #fff;
}
.similar-blogs .load-more-wrapper .view-more-btn:hover::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FFFFFF'/%3E%3C/svg%3E%0A");
}
.similar-blogs .load-more-wrapper .view-more-btn::after {
  transform: rotate(90deg);
}
